From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 3 January 2003<P>

Bridget O~ <a href="/blend/wv.cgi?id=2003.01.02.18.21.32407">Night Sky</a>  is sensational. 
<HR>
From: <a href="/blend/av.cgi?id=16">kevin urenda</a><BR>
Date: 3 January 2003<P>

TJ, sorry, I didn't see your question...  We'll get to it next time!
<HR>
From: <a href="/blend/av.cgi?id=1069">Elysian</a><BR>
Date: 3 January 2003<P>

Hi Violet ~  I read your new year resolution. Have a great time full of joy and happiness with your love. All the best.I felt good after reading your resolution.
<HR>
From: <a href="/blend/av.cgi?id=1069">Elysian</a><BR>
Date: 3 January 2003<P>

Hi Misti ~ Your new year resolution was nice too like that of Violet's. Full of love and devotion. It's amazing really. All the best. Have a great time with hubby. Thanks.
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 3 January 2003<P>

Akash; Travel is ever so enlightening, so now you will have some wonderful poetry for us again soon right? Glad to see you back
<HR>
From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 3 January 2003<P>

Jon - a great reminder on the blessing of hugs   : )<BR>
Loved all the New Years postings & the nice sexy poems...
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 3 January 2003<P>

Violet~ thanks so much, i liked your new years resolution, very sweet.<BR>
<BR>
bridget
<HR>
From: <a href="/blend/av.cgi?id=962">LuLu</a><BR>
Date: 3 January 2003<P>

Bridget O.<BR>
Opps! sorry!....I really liked your "Night Sky" by the way(i checked to make sure that time! lol)<BR>
<BR>
~*LuLu*~
<HR>
From: <a href="/blend/av.cgi?id=1058">Chances are</a><BR>
Date: 3 January 2003<P>

spaded - It's great to be reminded that we can be looking for a good time and for love. Personally, I would love to find meaning, love, trust and a wonderfully wonderful good time in my relationship!<BR>
I wonder if looking for a good time makes us devils though - or just angels in disguise? Now that has to be a devilish thought!  ; )
<HR>